---

#! /zdci/db/releases/20250728111454/lkp-src/jobs/igt-part3.yaml
suite: igt
testcase: igt
category: functional
igt:
  group: group-24
job_origin: igt-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-24-debian-12-x86_64-20240206.cgz-048832a3f400-20250806-24451-17dcyu-1.yaml"
id: 1ce80a1b14dbdcda5e04c51ca89e0bdb36762a09
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250728111454/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
- IGC: "y"

#! /zdci/db/releases/20250728111454/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250728111454/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250728111454/lkp-src/include/queue/cyclic
commit: '048832a3f4003113c3a0f060b08376c103622099'
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-08-06 08:38:03.008780565 +08:00
_rt: "/result/igt/group-24/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/048832a3f4003113c3a0f060b08376c103622099"
compiler: gcc-12
head_commit: 48f675edd4410079fd96017880d0d1cb6311c288
base_commit: '038d61fd642278bab63ee8ef722c50d10ab01e8f'
branch: linux-devel/devel-hourly-20250728-190751
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250805-143646"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/igt/group-24/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/048832a3f4003113c3a0f060b08376c103622099/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/048832a3f4003113c3a0f060b08376c103622099/vmlinuz-6.16.0-rc1-00019-g048832a3f400
- branch=linux-devel/devel-hourly-20250728-190751
- job=/lkp/jobs/scheduled/lkp-cml-d02/igt-group-24-debian-12-x86_64-20240206.cgz-048832a3f400-20250806-24451-17dcyu-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=048832a3f4003113c3a0f060b08376c103622099
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/048832a3f4003113c3a0f060b08376c103622099/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/igt_20250803.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/igt-x86_64-a53a2b478-1_20250803.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250728111454/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-24-debian-12-x86_64-20240206.cgz-048832a3f400-20250806-24451-17dcyu-1.cgz"
last_kernel: 6.13.0-rc3
acpi_rsdp: '0x9b0fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/048832a3f4003113c3a0f060b08376c103622099/vmlinuz-6.16.0-rc1-00019-g048832a3f400"
result_root: "/result/igt/group-24/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/048832a3f4003113c3a0f060b08376c103622099/0"
user: lkp

#! /zdci/db/releases/20250801174630/lkp-src/include/site/shz
dequeue_time: 2025-08-06 09:20:00.448080160 +08:00
job_state: finished
loadavg: 2.98 1.63 0.64 2/312 2713
start_time: '1754443298'
end_time: '1754443406'
version: "/lkp/lkp/.src-20250805-143646:db27131f0a09-dirty:d62c1118eb82-dirty"
